No subject


Thu Nov 23 16:36:19 EST 2017


If you are using a version older than 2.0.6, please upgrade.=20

If you are using 2.0.*, please use snortrules-snapshot-2_0 rules.=20

If you are using 2.1.*, please use snortrules-snapshot-2_1 rules.=20

If you are using 2.2.*, please use snortrules-snapshot-2_2 rules.=20

If you are using CURRENT, please use snortrules-snapshot-CURRENT rules.


-----Original Message-----
From: Adriano Frare [mailto:alfrare at ...12196...]=20
Sent: Wednesday, July 28, 2004 6:40 AM
To: snort-users at lists.sourceforge.net
Subject: Re: [Snort-users] Deleting data from Snort DB

Dear Friends,

I use snort version 1.9.1 at moment, I would like, if Can I  install new
rules snortrules-snapshot-CURRENT.tar.gz ?

Thanks.

Adriano Frare
(Brazil)



-------------------------------------------------------
This SF.Net email is sponsored by BEA Weblogic Workshop FREE Java
Enterprise J2EE developer tools!
Get your free copy of BEA WebLogic Workshop 8.1 today.
http://ads.osdn.com/?ad_id=3D4721&alloc_id=3D10040&op=3Dclick
_______________________________________________
Snort-users mailing list
Snort-users at lists.sourceforge.net
Go to this URL to change user options or unsubscribe:
https://lists.sourceforge.net/lists/listinfo/snort-users
Snort-users list archive:
http://www.geocrawler.com/redir-sf.php3?list=3Dsnort-users





Disclaimer:
This electronic message, including any attachments, is confidential and int=
ended solely for use of the intended recipient(s). This message may contain=
 information that is privileged or otherwise protected from disclosure by a=
pplicable law. Any unauthorized disclosure, dissemination, use or reproduct=
ion is strictly prohibited. If you have received this message in error, ple=
ase delete it and notify the sender immediately.=20







More information about the Snort-users mailing list